Tout sur US Cert

Une faiblesse récemment découverte dans Java 7 serait déjà exploitée par des pirates. Il est provisoirement recommandé aux utilisateurs de désactiver le plug-in Java dans les navigateurs.